Firmware 1.6.63

Discussion about OutBack Inverters in Off Grid Applications

Moderators: OutBack, OutBack Moderator Team

Firmware 1.6.63

Postby LostPuppy on Wed Nov 15, 2017 11:04 am

On the inverter firmware page on the mainsite under version 1.6.63, it says "An update to this firmware version must be performed with a MATE3s system display with 001.001.000 firmware or greater. The older MATE3 cannot be used." Does that mean I can't use the original Mate3 with the new firmware version? Or, does it mean that I just can't use the original Mate3 to update the inverters?

I have 2 inverters that came with the newest firmware. But I have an original Mate3. Do I need to revert the Inverters to 1.6.15?
LostPuppy
Member
 
Posts: 14
Joined: Fri Jul 07, 2017 10:27 am
My RE system: Mate3, Hub10, 2 FXR inverters, 2 FlexMax 60 CC

Return to Off Grid Applications

Who is online

Users browsing this forum: Google [Bot] and 2 guests